::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 15px; font-family: 'montserratmedium'; color: #999999;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 15px; font-family: 'montserratmedium'; color: #999999;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 15px; font-family: 'montserratmedium'; color: #999999;
}
:-moz-placeholder { /* Firefox 18- */
  font-size: 15px; font-family: 'montserratmedium'; color: #999999;
}

.surbpage ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 14px;  font-family: 'Avenirmedium'; color: #999999;
}
.surbpage ::-moz-placeholder { /* Firefox 19+ */
  font-size: 14px;  font-family: 'Avenirmedium'; color: #999999;
}
.surbpage :-ms-input-placeholder { /* IE 10+ */
  font-size: 14px;  font-family: 'Avenirmedium'; color: #999999;
}
.surbpage :-moz-placeholder { /* Firefox 18- */
  font-size: 14px;  font-family: 'Avenirmedium'; color: #999999;
}
/*------------------*/
.h1 { font-size: 54px; font-family: 'montserratextraBold'; margin: 0px }
.h1 strong { font-size: 41px; }
.h2 { font-size: 32px; font-family: 'montserratextraBold'; margin: 0px; }
.h2 strong { font-size: 22px; }
.h3 { font-size: 20px; font-family: 'montserratextraBold'; margin: 0px; }
.h3 strong { font-size: 18px; }
.h4 { font-size: 16px; font-family: 'montserratmedium'; margin: 0px; }
.font30 { font-size: 30px; margin-bottom: 0px; }
p { font-family: 'gothambook'; font-size: 14px; margin: 0px; color: #666666 !important; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mt80 { margin-top: 80px; }
.mt90 { margin-top: 90px; }
.mt100 { margin-top: 100px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.mb60 { margin-bottom: 60px; }
.mb70 { margin-bottom: 70px; }
.mb80 { margin-bottom: 80px; }
.mb90 { margin-bottom: 90px; }
.mb100 { margin-bottom: 100px; }
.pt10 { padding-top: 10px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }
.pt60 { padding-top: 60px; }
.pt70 { padding-top: 70px; }
.pt80 { padding-top: 80px; }
.pt90 { padding-top: 90px; }
.pt100 { padding-top: 100px; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb40 { padding-bottom: 40px; }
.pb50 { padding-bottom: 50px; }
.pb60 { padding-bottom: 60px; }
.pb70 { padding-bottom: 70px; }
.pb80 { padding-bottom: 80px; }
.pb90 { padding-bottom: 90px; }
.pb100 { padding-bottom: 100px; }
.uppercase { text-transform: uppercase; }
.colorred { color: #ff0000; }
/* TopBar */
#topbar { background-color: #ff3333; }
#topbar .nav-inner { max-width: 100%; padding: 0 40px; }
.topbar-text { color: #fff; font-size: 15px; font-family: 'gothammedium'; }
.fa-facebook-f:before, .fa-facebook:before { content: "\f082"; }
.fa-youtube:before { content: "\f16a"; }
#topbar.topbar-skin-light .vntd-social-icons a , #topbar a { color: #fff !important; }
#topbar .social-facebook { margin-left: 25px; }
.topbar-right i:not(:first-child) { margin-left: 50px; }
.topbar-text i { margin-right: 10px; }
/* Navigation */
#site-navigation #navigation { background: #dbdbdb; }
.nav-inner .logo a img { max-height: inherit !important; }
.nav-menu ul li a { font-family: 'gothambold'; font-size: 18px; text-transform: uppercase; margin-left: 25px; margin-right: 25px; color: #000000; }
#navigation .nav-menu > ul > li.current_page_item > a:before { opacity: 0px; display: none; }
/* Banner */
.vc_custom_1550667262766 {margin-top: -110px;}
.nav-inner {z-index: 9999999999999;}
.bannertop { padding-top: 160px; padding-bottom: 60px; }
.redbgcircle { background-color: #ff3333; border-radius: 50%; width: 126px; height: 126px; margin: 10px auto 10px !important; position: relative; display: table;     padding: 20px 25px;
    box-sizing: border-box;}
.redbgcircle .wpb_wrapper { display: table-cell; vertical-align: middle; text-align: center; }
.whitebg > .vc_column-inner > .wpb_wrapper { background-color: #fff; box-shadow: 8px 0px 10px #ccc; }
.greybg > .vc_column-inner > .wpb_wrapper { background-color: #f5f5f5; box-shadow: 8px 0px 9px #ccc; }
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li { margin-bottom: 0px !important; }
.readmore { margin: 0 !important; width: 100%; }
#bannerbox .readmore a { width: 100%; background: #ff3333 !important; padding: 12px; font-size: 14px; color: #fff; text-transform: uppercase; font-family: 'montserratbold'; display: block; text-align: center; }
#banner:before { /*background-image: url(/wp-content/uploads/2018/11/watterbanner.png); */position: absolute; height: 1050px; width: 1150px !important; background-repeat: no-repeat; background-size: cover; right: 0px; overflow: hidden; }
#subpagebanner:before { background-image: url(/wp-content/uploads/2018/12/watterbannerbefore.png); position: absolute; height: 750px; width: 669px !important; background-repeat: no-repeat; background-size: cover; right: 0px; overflow: hidden; }
#suburbp .h2 { line-height: 23px !important; }
#jobbox .h4 { font-family: 'montserratextraBold'; }
#jobbox .vc_col-sm-2 { width: 20%; }
.btn { font-size: 18px; text-transform: uppercase; font-family: 'montserratbold'; background-color: #ff3333; width: 243px; border-radius: 0; padding: 8px !important; }
.imgleft { float: left; width: 16%; margin-top: 3px; }
.textright { width: 84%; float: left; }
#redstrip > .vc_row-fluid { padding: 0px 62px; }
.full100 img { width: 100%; }
#oneimg .vc_column-inner { padding-left: 0px; padding-right: 0px; }
.width95 .wpb_wrapper { width: 90%; }
.width85 .wpb_wrapper { width: 85%; margin: 0 auto; }
#contactstrip .iconsize .vc_icon_element-icon:before { font-size: 44px; }
#contactstrip .vc_icon_element { margin-bottom: 0px; }
#contactstrip .vc_col-sm-1 { width: 5%; }
#contactstrip .vc_col-sm-1 .vc_column-inner { padding: 0px; }
#contactstrip .h2 { font-size: 30px; }
#logocarousel .logo-item img { width: auto !important; }
#logocarousel .logo-item { padding: 0; /*height: auto;*/ }
#footer-widgets { background-color: #202020; }
#footer-widgets { padding: 0px; }
.footer-widget ul li { display: inline-block; width: auto; }
.bar ul li > a { color: #fff; font-family: 'gothambold'; text-transform: uppercase; padding: 0px 25px; font-size: 18px; }
.bar ul.menu li a:before { display: none; }
#footer-widgets .bar ul li { border-bottom: none; }
#footer-widgets .col-xs-4:nth-child(2) { width: 50%; }
#footer-widgets .col-xs-4:nth-child(3) { width: 16%; text-align: right; }
#footer { background: #ff3333; padding: 0px; }
#footer-widgets .container .inner { display: flex; align-items: center; }
#menu-main-navigation-3 { margin-bottom: 0px; }
#footer-widgets .bar { margin-bottom: 0px; }
.footer-widget-col-3 .vntd-social-icons { margin-bottom: 0px; }
#footer-widgets .vntd-social-icons a i { height: 30px; width: 30px; background: #f33; border-radius: 50%; text-align: center; vertical-align: middle; display: table-cell; color: #fff; }
#footer-widgets .vntd-social-icons a { margin-left: 10px; }
#footer.footer .vntd-social-icons { display: none; }
.copyright { text-align: center; width: 100%; color: #fff !important; line-height: 18px; padding: 20px 0; }
.style-transparent { margin-top: 43px; }
.style-transparent .nav-menu ul li a { color: #000; }
.header-style-transparent #page-title h1 { padding-top: 0px; opacity: 0; }
#page-content { padding-top: 0 !important; }
input, select, textarea { width: 100%; padding: 0px 15px; font-size: 15px; font-family: 'montserratmedium'; color: #999999; height: 50px; margin-top: 12px !important; outline: none; border: none; background-color: #fff; -webkit-appearance:none; }
textarea { height: 100px; padding: 15px; }
input[type="submit"] { width: 30%; margin: 0 auto; display: block; background-color: #ff3333; border: 1px solid #ff3333; color: #fff; height: 40px; }
div.wpcf7 .ajax-loader { position: absolute; top: 12px; right: 38%; }
#servicebox .inner { max-width: 1000px; overflow: visible; }
.scrolllink a { font-family: 'montserratextraBold'; color: #999999; font-size: 16px; position: relative; }
.scrolllink a:before { content: "\f107"; font-family: FontAwesome; font-weight: bold; font-size: 20px; position: absolute; left: 0; right: 0; top: 15px; }
.imgwidth img { width: 70%; }
#servicename .redbgcircle { width: 50px; height: 50px; }
#servicename .vc_col-sm-11 .vc_column-inner { padding: 0; }
ul li { font-family: 'gothambook'; color: #666; }
#servicename .vc_col-sm-1 { width: 6%; }
#servicename .vc_col-sm-1 .vc_column-inner { padding: 0px; }
.nav-menu ul li a { line-height: 33px !important; }
#menu-main-navigation { display: flex; align-items: center; }
body .specialoffer a { color: #fff !important; }
.specialoffer { background-color: #f33; }
.bar.footer-widget .specialoffer { display: none; }
.deal-list ul { padding: 16px 0 14px; display: inline-flex; list-style: none; }
.deal-list ul li { float: left; margin-left: 0; padding: 2px 20px 0; text-transform: uppercase; font-size: 24px; font-weight: 400; width: auto; border-right: 1px solid; line-height: 18px; color: #fff; }
.deal.one .d-head { width: 100%; }
.deal.one .deal-head { width: 90%; }
.deal.one .head-price { font-family: 'Montserrat', sans-serif; width: 17%; font-weight: 900; display: inline-flex; font-size: 130px; color: #333; line-height: 14px; }
.deal.one p { font-size: 10px; font-family: 'Montserrat', sans-serif; text-align: left; color: #333333; line-height: 23px; }
.deal .deal-head h3 { font-weight: 800; font-size: 43px; line-height: 50px; width: 100%; display: inline-block; margin-bottom: 0; }
.deal h2, .deal h3 { color: #333333; text-transform: uppercase; font-family: 'Montserrat', sans-serif; }
.deal .deal-head h2 { font-size: 58px; width: 80%; display: inline-flex; line-height: 46px; float: left; margin-bottom: 0; font-family: 'Montserrat', sans-serif; }
.deal.one .head-price sup { font-family: 'Montserrat', sans-serif; font-size: 60px; margin-top: 0; float: left; top: -14px; }
.deal.one .head-price sub { font-family: 'Montserrat', sans-serif; font-size: 28px; text-transform: uppercase; font-weight: 900; bottom: -40px; }
.deal.one > .vc_column-inner > .wpb_wrapper, .deal.two > .vc_column-inner > .wpb_wrapper, .deal.three > .vc_column-inner > .wpb_wrapper { background: #f7f7f7; padding-bottom: 20px; float: left; box-shadow: 8px 8px 20px #ccc; }
.deal.one h2 { font-weight: 800; font-size: 54px; font-family: 'Montserrat', sans-serif; }
.deal-inquiry, .callnowspecial { padding: 6px 50px; background-color: #acacac; color: #fff; font-size: 17px; font-weight: 500; margin: 0 auto; text-align: center; display: table; font-family: 'Montserrat', sans-serif; }
.deal.two .vc_figure > .vc_single_image-wrapper, .deal.three .vc_figure > .vc_single_image-wrapper { background: #8e2121; width: 184px; height: 184px !important; display: flex; justify-content: center; align-items: center; border-radius: 50%; }
.imgbg .wpb_wrapper { background: #ff3333; width: 140px; height: 140px !important; display: flex; justify-content: center; align-items: center; border-radius: 50%; margin: 0 auto; }
.deal.two .t-head > .wpb_wrapper { border-bottom: 1px solid; padding-bottom: 25px; }
.deal.two h2 { font-family: 'Montserrat', sans-serif; font-weight: 800; font-size: 32px; margin-bottom: 0; }
.deal.two p { font-size: 13px; font-weight: 700; text-transform: uppercase; color: #333; font-family: 'Montserrat', sans-serif; }
.deal.two .deal-head { width: 70%; }
.nav-menu { display: table; }
#navigation_sticky .nav-menu .nav { float: none; display: table-cell; vertical-align: middle; }
#navigation_sticky { background-color: #dbdbdb; height: 110px; }
#dealone .inner, #dealtwo .inner { overflow: visible; }
.deal.two .deal-head h2 { font-family: 'Montserrat', sans-serif; font-size: 28px; line-height: 36px; width: 80%; display: inline-flex; float: left; margin-bottom: 0; font-weight: 800; }
.deal.two p.head-price { font-family: 'Montserrat', sans-serif; width: 32%; float: left; font-weight: 800; display: inline-flex; font-size: 80px; color: #333; line-height: 80px; margin-bottom: 0; }
.deal.two .head-price sub { font-family: 'Montserrat', sans-serif; font-size: 16px; text-transform: uppercase; bottom: -85px; font-weight: 800; margin-left: -55px; }
.deal.two .d-head .d-sub { font-family: 'Montserrat', sans-serif; font-size: 11px; text-align: left; color: #333333; float: left; font-weight: bold; width: 100%; margin-bottom: 55px; }
.deal.two .deal-head { width: 76%; }
.deal.three h3 { font-size: 26px; font-family: 'Montserrat', sans-serif; font-weight: 800; text-transform: uppercase; margin-bottom: 0; }
.deal.three h2 { font-size: 44px; font-family: 'Montserrat', sans-serif; font-weight: 800; text-transform: uppercase; margin-bottom: 0; }
.deal.three h4 { font-size: 18px; font-family: 'Montserrat', sans-serif; font-weight: 800; text-transform: uppercase; margin-bottom: 0; }
.t-list ul { list-style: none; font-family: 'Montserrat', sans-serif; }
.t-list ul li { padding-left: 108px; margin-left: 0; font-size: 13px; font-weight: 500; color: #333; text-transform: uppercase; position: relative; }
.t-list ul li { padding-bottom: 6px; color: #333; font-weight: 600; }
.t-list ul li:before { width: 95px; top: 7px; height: 1px; background: #333; left: 0; position: absolute; content: ''; }
.deal-list ul li:last-child { border: none; }
#redstrip .vc_col-sm-4 .wpb_wrapper { display: flex; align-items: center; }
.nav-menu ul.dropdown-menu { width: auto; }
.greycolor strong { color:#666666; }
.surbpage input, .surbpage textarea, .surbpage select { font-size: 14px;  font-family: 'Avenirmedium'; color: #999999; border: 1px solid #a1a1a1; margin-top: 10px !important; margin-bottom: 0px !important; height: 40px; }
.surbpage textarea { height: 120px; }
.surbpage .wpcf7-submit { width: 100% !important; height: 40px; margin-top: 10px !important; color: #fff !important; text-transform: uppercase; font-family: 'avenirblack'; border: 1px solid #f33; }
.callform { color: #999 !important; text-transform: uppercase; font-family: 'avenirblack'; margin-top: 6px; height: 40px; width: 100%; background-color: #fff; border: 1px solid #a1a1a1; outline: none; text-align: center; display: table-cell; vertical-align: middle; }
.bannertopleft form { background: #fff; padding: 20px; width: 85%; margin-right: 0; margin-left: auto; box-shadow: 0px 0px 10px #a0a0a0; }
.bannertopleft { padding-top: 177px; }
#subpagebanner { background-image: linear-gradient( #d9d9d9, #ffffff ); }
#bannerbox .vc_column-inner { padding-left: 10px; padding-right: 10px; }
span.wpcf7-not-valid-tip { margin-top: 2px; font-family: 'montserratextraBold'; display: inline-block; width: 100%; }
div.wpcf7-response-output { padding: 10px 14px; margin: 0; font-size: 10px; text-align: center; margin-top: 10px; }
.getintouch input[type="submit"] { font-size: 20px; margin-top: 10px; }
h6.font30 { font-family: 'montserratextraBold'; }
ul#menu-footer-menu { margin-bottom: 0px; }
footer.footer-dark a { color: #fff !important; }
#subpagebanner .inner { overflow: visible; }
.navigation-mobile ul li a { font-family: 'avenirblack'; }
.SelectYourservicetype:before { position: absolute; content: "\f107"; top: -6px; font-family: FontAwesome; font-size: 20px; right: 20px; }
.style-transparent .mobile-nav-button { color: #e82c2d; }
/*service Box */
.gallery-item-machines.greybg { background-color: #f5f5f5; box-shadow: 8px 0px 9px #ccc; }
.test .h3 { color: #333; /*max-height: 110px;*/ min-height:45px;}
.videobutton { font-family: 'montserratextraBold'; color: #999999; font-size: 16px; position: relative; background-color: transparent; border: none; margin-top: 30px; outline: none; }
.videobutton:before { content: "\f107"; font-family: FontAwesome; font-weight: bold; font-size: 20px; position: absolute; left: 0; right: 0; top: 15px; }
.wpcf7-form-control.g-recaptcha { transform: scale(0.77); -webkit-transform: scale(0.77); transform-origin: 0 0; -webkit-transform-origin: 0px 58px; }
#navigation-mobile li a:focus, #navigation-mobile li a:hover { background-color: #ff3333 !important;     color: #fff;}
.topbar-text .fa-phone { margin-left: 20px; margin-right: 0; }
.callform1 { width: 100%; height: 40px; margin-top: 6px; border: 1px solid #a1a1a1; position: relative; }
.surbpage .callform1 .wpcf7-form-control-wrap { position: unset !important; }
.surbpage input[type="checkbox"] { -webkit-appearance: checkbox; opacity: 0; cursor: pointer; margin: 0px !important; } 
.surbpage .callform1 .wpcf7-list-item-label { position: absolute; transform: translate(-50%,-50%); top: 50%; left: 50%; color: #999 !important; text-transform: uppercase; font-family: 'avenirblack'; }
.surbpage .wpcf7-list-item.first.last { width: 100%; text-align: center; margin: 0px; }
.surbpage input[type="checkbox"]:checked::before { background: #f33; content: ""; position: absolute; left: 0; right: 0; height: 40px; z-index: 0; }
.surbpage input[type="checkbox"]:checked { opacity: 1;  }
.surbpage input[type="checkbox"]:checked::after { content: "Call"; color: #fff !important; transform: translate(-50%,-50%); top: 50%; left: 50%; position: absolute; color: #fff !important; text-transform: uppercase; font-family: 'avenirblack'; }

/* ================================ Responsive ================================ */
@media only screen and (max-width: 1800px) {
   .bannertop { padding-top: 170px; padding-bottom: 100px; }
	#banner:before { height: 930px; width: 1010px !important; }
	.imgleft { width: 12%; }
	.textright { width: 86%; }
	#redstrip .h2 { font-size: 30px; }
	#redstrip .h2 strong { font-size: 20px; }
	#redstrip .vc_col-sm-4 .wpb_wrapper { margin-right: 5px; }
	.bannertopleft { padding-top: 170px; }
	#subpagebanner:before { height: 650px; width: 569px !important; }
	select { background-color: #fff; }
}
@media only screen and (max-width: 1574px){
	#redstrip .h2 { font-size: 27px; }
	#redstrip .h2 strong { font-size: 18px; }
}
@media only screen and (max-width: 1440px) {
	#redstrip .h2 { font-size: 25px; }
	.textright { width: 100%; }
}
@media only screen and (max-width: 1366px) {
	.nav-menu ul li a { font-size: 16px; }
	.topbar-text { font-size: 14px; }
	.h1 strong { font-size: 35px; }
	.h1 { font-size: 48px; }
	.h4 { font-size: 15px; }
	.h3 { font-size: 19px; }
	.h3 strong { font-size: 15px; }
	.h2 { font-size: 30px; }
	.h2 strong { font-size: 20px; }
	.pt30 { padding-top: 30px; }
	.pb30 { padding-bottom: 30px; }
	.mt30 { margin-top: 20px; }
	.mb30 { margin-bottom: 20px; }
	.pt20 { padding-top: 20px; }
	.pb20 { padding-bottom: 10px; }
	.mt20 { margin-top: 10px; }
	.mb20 { margin-bottom: 10px; }
	.pt60 { padding-top: 50px; }
	.pb60 { padding-bottom: 50px; }
	.mt60 { margin-top: 50px; }
	.mb60 { margin-bottom: 50px; }
	.pt100 { padding-top: 90px; }
	.pb100 { padding-bottom: 90px; }
	.mt100 { margin-top: 90px; }
	.mb100 { margin-bottom: 90px; }
	#contactstrip .h2 { font-size: 28px; }
	.bar ul li > a { padding: 0px 20px; font-size: 16px; }
	#redstrip .h2 { font-size: 22px; }
	#redstrip .h2 strong { font-size: 15px; }
	#banner:before { height: 844px; width: 830px !important; }
	#homeabout .pt50 { padding-top: 0px; }
}
@media only screen and (max-width: 1280px) {
	#redstrip > .vc_row-fluid { padding: 0px 30px; }
	.bannertopleft{padding-top:115px}
	.bannertop { padding-top: 120px; padding-bottom: 80px; }
	#banner:before { height: 764px; width: 790px !important; }
	#contactstrip .h2 { font-size: 25px; }
	#jobbox .h4 { font-size: 14px; }
	.btn { font-size: 16px; }
	.pt60 { padding-top: 40px; }
	.pb60 { padding-bottom: 40px; }
	.mt60 { margin-top: 40px }
	.mb60 { margin-bottom: 40px; }
	.h2 { font-size: 27px; }
	.h2 strong { font-size: 17px; }
	.h1 { font-size: 45px; }
	.h1 strong { font-size: 30px; }
	#redstrip > .vc_row-fluid { padding: 0px 15px; }
	#redstrip .h2 { font-size: 20px; } 
	#redstrip .h2 strong { font-size: 13px; }
	body #page-title h1 { line-height: 300px; }
	.bannertopleft form { width: 95%; }
	.deal .deal-head h3 { font-size: 35px; }
	.deal.one h2 { font-size: 46px; }
	.deal.one .deal-head { width: 75%; }
	.deal.three h2 { font-size: 40px; }
	.deal.three h3 { font-size: 24px; }
	.deal.two p.head-price { font-size: 68px; }
	.deal.one .head-price { font-size: 100px; }
	.deal.one .head-price sub { font-size: 25px; }
	.deal.two h2 { font-size: 25px; }
}
@media only screen and (max-width: 1100px) {
	.deal.one h2 { font-size: 30px; line-height: 20px; }
	.deal .deal-head h3 { font-size: 30px; }
	.deal.one .head-price { font-size: 70px; }
	.deal.one .head-price sup { font-size: 45px; }
	.deal-list ul li { font-size: 20px; }
	.deal.three h3 { font-size: 20px; }
	.deal.three h2 { font-size: 30px; }
	.deal.three h4 { font-size: 16px; }
	.t-list ul li { font-size: 10px; }
	.deal.two p.head-price { font-size: 50px; line-height: 40px; }
	.deal.two .head-price sub { font-size: 15px; }
	.deal-inquiry, .callnowspecial { padding: 6px 20px; font-size: 15px; }
	.deal.two .deal-head h2 { font-size: 21px; width: 75%; line-height: 26px; }
	.deal.two p { font-size: 11px; }
	.t-list ul li:before { width: 63px; }
	.t-list ul li { padding-left: 78px; }
	.h3{font-size:17px;}
	
}
@media only screen and (max-width: 1000px){
	.nav-inner div.nav-menu { display: none; }
	#navigation-mobile { position: absolute; width: 100%; z-index: 3; }
	#banner:before { height: 636px; width: 560px !important; }
	.pt100 { padding-top: 60px; }
	.pb100 { padding-bottom: 60px; }
	.mt100 { margin-top: 60px; }
	.mb100 { margin-bottom: 60px; }
	img { max-width: 68%; }
	.h1 { font-size: 36px; }
	.h1 strong { font-size: 28px; }
	.bannertop { padding-top: 100px; }
	.redbgcircle { width: 100px; height: 100px; }
	.redbgcircle img { width: 60%; }
	.h3 { font-size: 16px; }
	.h3 strong { font-size: 13px; }
	#bannerbox .readmore a { font-size: 13px; padding: 8px; }
	.pt80 { padding-top: 50px; }
	.pb80 { padding-bottom: 50px; }
	.mt80 { margin-top: 50px; }
	.mb80 { margin-bottom: 50px; }
	#jobbox .vc_col-sm-2 { width: 33%; margin-top: 30px; }
	#contactstrip .h2 { font-size: 22px; }
	#redstrip > .vc_row-fluid { padding: 0; }
	#redstrip .h2 { font-size: 18px; }
	#redstrip .h2 strong { font-size: 12px; }
	body #page-title h1 { line-height: 200px; }
	body #page-title h1 { line-height: 150px; }
	.bannertopleft form { width: 100%; }
	.bannertopleft { padding-top: 65px; }
	span.wpcf7-not-valid-tip { font-size: 10px; }
	ul.nav > li.menu-item-has-children > a:after { right: 20px !important; }
	.wpcf7-form-control.g-recaptcha { transform: scale(0.66); -webkit-transform: scale(0.66); transform-origin: 0 0; -webkit-transform-origin: 0px 58px; }
	
	.nav>li>a{0px 15px}
	.redbgcircle{padding:0}
	.whitebg .h3{font-size:12px;}
	
}
@media only screen and (max-width: 800px){
	#redstrip .h2 { font-size: 16px; }
	#redstrip .h2 strong { font-size: 11px; }
	.h2 { font-size: 23px; }
	.h2 strong { font-size: 15px; }
	#banner:before { height: 566px; width: 490px !important; top: 65px; }
	.h3 { font-size: 14px; }
	.h3 strong { font-size: 12px; }
	#bannerbox .readmore a { font-size: 12px; }
	.pt100 { padding-top: 50px; }
	.pb100 { padding-bottom: 50px; }
	.mt100 { margin-top: 50px; }
	.mb100 { margin-bottom: 50px; }
	.pt90 { padding-top: 60px; }
	.pb90 { padding-bottom: 60px; }
	.mt90 { margin-top: 60px; }
	.mb90 { margin-bottom: 60px; }
	#contactstrip .h2 { font-size: 20px; }
	body .vc_custom_1539324130443 { padding-right: 20px !important; padding-left: 20px !important; }
	.deal.one .deal-head { width: 86%; }
	body .vc_custom_1543295325727 { padding-right: 20px !important; padding-left: 20px !important; }
	body .vc_custom_1539338489578 { padding-right: 20px !important; padding-left: 20px !important; }
	body .vc_custom_1539327976705 { padding-right: 20px !important; padding-left: 20px !important; }
	body .vc_custom_1539327602457 { padding-right: 20px !important; padding-left: 20px !important; }
	body .vc_custom_1543297901529 { padding-right: 20px !important; padding-left: 20px !important; }
	.deal-list ul li { font-size: 18px; }
	.deal.three h3 { font-size: 15px; } 
	.deal.three h2 { font-size: 26px; }
	.deal.three h4 { font-size: 14px; }
	.deal.two h2 { font-size: 18px; }
	.deal.two .deal-head h2 { font-size: 14px;     line-height: 23px; }
	.deal.two .d-head .d-sub { font-size: 9px; }
	.deal.two p.head-price { font-size: 44px; line-height: 29px; }
	.deal.two .head-price sub { bottom: -40px; }
	.t-list ul li:before { width: 30px; }
	.t-list ul li { padding-left: 38px; }
	.w-80{width:100%;}
	.bannertopleft{padding-top:20px}
	.page-holder h1{font-size:28px}
}
@media only screen and (max-width: 768px){
	body #page-content .wpb_column:not(.vc_col-sm-12) { padding-left: 0 !important; padding-right: 0 !important; margin-bottom: 0px; }
	.bannertop { padding-top: 80px; }
	#banner:before { height: 496px; width: 490px !important; top: 65px; }
	#redstrip .h2 { font-size: 15px; }
	#contactstrip .h2 { font-size: 19px; }
	#contactstrip .iconsize .vc_icon_element-icon:before { font-size: 35px; }
	#footer-widgets .vntd-social-icons a { margin-left: 3px; }
	.bar ul li > a { padding: 0px 7px; }
	#footer-widgets .inner > div { width: 30% !important; }
	#footer-widgets .col-xs-4:nth-child(3) { width: 20% !important; }
	#footer-widgets .col-xs-4:nth-child(2) { width: 50% !important; }
	#footer-widgets .vntd-social-icons a { margin-left: 7px; }
	#footer-widgets { padding-top: 0px !important; }
	.pb50 { padding-bottom: 30px; } 
	.pt50 { padding-top: 30px; }
	.mb50 { margin-bottom: 30px; }
	.mt50 { margin-top: 30px; }
	.style-transparent { margin-top: 0; }
	#topbar { display: block !important; }
	.topbar-left, .topbar-right { float: left; width: 100%; }
	#topbar { line-height: 25px; }
	.topbar-right .topbar-section { margin-left: 0; }
	.topbar-social { display: none; }
	.topbar-text span { margin-right: 15px; }
	/*** Komal ***/
	#site-navigation.style-transparent{position:inherit; background-color:#f5f5f5}
	.w-80{width:100%}
}
@media only screen and (max-width: 767px){
	#banner .vc_col-sm-3 { width: 33%; float: left; }
	#jobbox .vc_col-sm-2 { float: left; }
	.bannertop { padding-top: 50px; }
	#banner:before { display: none; }
	#redstrip .h2 { font-size: 23px; }
	#redstrip .h2 strong { font-size: 17px; }
	#redstrip .vc_col-sm-4 { margin-bottom: 20px !important; }
	.width95 { margin-bottom: 30px !important; }
	#contactstrip .vc_col-sm-1 { width: 6%; float: left; }
	#contactstrip .vc_col-sm-11 { width: 94%; float: left; }
	.h1 strong { font-size: 21px; } 
	.h4 { font-size: 14px; }
	.redbgcircle img { width: 50%; }
	.redbgcircle { width: 60px; height: 60px; }
	#footer-widgets .inner > div { width: 100% !important; text-align: center; }
	#footer-widgets .col-xs-4:nth-child(2) { width: 100% !important; text-align: center; }
	#footer-widgets .col-xs-4:nth-child(3) { width: 100% !important; text-align: center; margin-top: 20px; margin-bottom: 20px; }
	.font30 { font-size: 24px; }
	#bannerbox .vc_col-sm-4 { margin-bottom: 20px !important; }
	#subpagebanner:before { display: none; }
	.bannertop .vc_col-sm-4 { width: calc( 35.5% - 20px ); float: left; }
	.width85 .wpb_wrapper { width: 100%; }
	#footer-widgets .container .inner { display: inherit; }
	.bannertopleft { padding-top: 0; }
	.bannertop { padding-bottom: 50px; }
	.width95:last-child { margin-bottom: 0px !important; }
	#redstrip .vc_col-sm-4:last-child { margin-bottom: 0px !important; }
	#servicename > .vc_row { margin-left:0px; margin-right: 0px;  }
	.deal.vc_col-sm-6 { width: 60% !important; margin: 20px auto; }
	.deal .deal-head h3 { font-size: 25px; }
	.deal.one h2 { font-size: 27px; }
	.wpb_content_element.banner-form{margin-bottom:30px !important}
}
@media only screen and (max-width: 600px){ 
	#banner .vc_col-sm-3 { width: 51%; margin-bottom: 20px !important; float: none; margin: 0 auto; }
	.page-holder h1 { text-align: center !important; }
	.h4 { font-size: 14px; text-align: center !important; }
	.bannertop { padding-bottom: 40px; }
	.bannertop .vc_col-sm-4 { width: 45%; margin: 0 auto; float: none; }
	.bannertop { padding-top: 0px; }
	.bannertop .h1, .bannertop h3 { text-align: center !important; }
	.width95 .wpb_wrapper { width: 100%; }
	.h1 { font-size: 28px; }
	.pt80 { padding-top: 30px; } 
	#jobbox .vc_col-sm-2:last-child { margin-top: 0px; }
	#contactstrip .wpb_row { padding: 0px 15px; }
	.getintouch input[type="submit"] { font-size: 15px; }
	.deal.one h2 { font-size: 23px; line-height: 8px; }
	.deal.one .head-price sub { font-size: 22px; }
	.deal.one .head-price sub { font-size: 19px; left: -13px; }
	.deal.vc_col-sm-6 { width: 100% !important; }
}
@media only screen and (max-width: 500px){ 
	#jobbox .vc_col-sm-2 { width: 100%; }
	.bar ul li > a { font-size: 10px; }
	#redstrip .h2 { font-size: 18px; } 
	#redstrip .h2 strong { font-size: 13px; }
	.page-holder h1 { font-size: 23px; }
	.h1 strong { font-size: 15px; }
	#banner .vc_col-sm-3 { width: 80%; }
	.h2 { font-size: 17px; }
	.h2 strong { font-size: 12px; }
	#contactstrip .h2 { font-size: 15px; line-height: 23px; }
	input[type="submit"] { width: 150px; }
	.bannertop .vc_col-sm-4 { width: 80%; margin: 0 auto; }
	.deal .deal-head h3 { font-size: 15px; }
	.deal.one h2 { font-size: 18px; line-height: 1px; }
	.deal.one .head-price sup { font-size: 19px; }
	.deal.one .head-price { font-size: 38px; }
	.deal.one .head-price sub { font-size: 16px; bottom: -30px; }
	.deal.one > .vc_column-inner > .wpb_wrapper { float: none; }
	.deal.one .deal-head, .deal.one .head-price { width: 100%; }
	.deal.one .head-price { margin-top: 40px !important; }
	.deal.one h2 { font-size: 15px; }
	body .vc_custom_1543295498047 { padding-right: 50px !important; padding-left: 50px !important; }
	.deal-list ul li { font-size: 13px; }
	body .vc_custom_1539841500721 { padding-right: 10px !important; padding-left: 10px !important; }
	.deal.two p.head-price { font-size: 33px; line-height: 38px; }
	.deal.three h2 { font-size: 20px; }
	.deal.two h2 { font-size: 15px; }


}
@media only screen and (max-width: 445px){ 
	body #page-title h1 { line-height: 60px; }
	.pt90 { padding-top: 40px; }
}
@media only screen and (max-width: 411px){ 
	.page-holder h1 { font-size: 21px; }
	.h4 { font-size: 12px; }
	.pt30 { padding-top: 20px; }
	.pt40 { padding-top: 25px; }
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    p { font-family: 'Avenirmedium'; font-size: 14px; margin: 0px; color: #666666 !important; }
	.bar ul li > a, ul li { font-family: 'Avenirmedium'; }
} 
@media only screen and (max-width: 500px){ 
	.topbar-text span { width: 100% !important; display: block; }
	.topbar-text .fa-phone { margin-left: 0px; }
	.vc_custom_1550667262766 {margin-top: 0px !important; } 
}


